function ADSfull(){
if (IS_FULL && Fsrc.length!=0 && FStartTime.length==FEndTime.length && FEndTime.length==Fsrc.length && Fsrc.length==Fhref.length && IS_FULL)
{
	for(fulli=0;fulli<Fsrc.length;fulli++){
		var ST=new Date(FStartTime[fulli]);
		var ET=new Date(FEndTime[fulli]);
		var NT=new Date();
		if((ST<=ET)&&(NT<ET)&&(NT>=ST)){
		var OBJ=document.getElementById("fullscreenad");
			if(OBJ!=null){
				self.scroll(0,0);
				is_ad=true;
				OBJ.style.display="block";
				//fulls="<a href='"+Fhref[fulli]+"' target='_blank'><img src='"+Fsrc[fulli]+"' border='0' width='750' height='450'></a>"; 原图片
				fulls="<br><div align='center'><a href='"+Fhref[fulli]+"' target='_blank'><img src='"+Fsrc[fulli]+"' border='0' width='574' height='58'></a></div><p align='center'class='STYLE100'>好 消 息</p><p class='STYLE100'>&nbsp;&nbsp;&nbsp;&nbsp;2007年国庆即将来临，本站为感谢广大会员用户一直以来的支持，特决定从2007年9月5日——2007年10月31日举行特惠招聘服务活动。在此期间，本站对所有免费会员免费开放5个免费职位空间，活动结束后，将恢复到活动前的1个免费职位空间。杰博528提前预祝大家成功招聘/求职！机会难得，请大家相互转告！<br>&nbsp;&nbsp;&nbsp;&nbsp;注：相同职位重复发布者，本站将作锁定处理，请大家好好珍惜机会！<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;杰博528人才网 2007-09-05 </p>";				
				//OBJ.innerHTML=GdmFull(Fsrc[fulli],750,450,Fhref[fulli]);
				OBJ.innerHTML=fulls;
				setTimeout("GdmFull_Close()",10000);
			}else{
				IS_FULL=0;
			}
		}
	}
	if(!is_ad)GdmFull_Close("fullscreenad");
}else{
IS_FULL=0;
}
}

function GdmFull(src,w,h,href){
var fulls="";
if(src.indexOf(".gif")!=-1||src.indexOf(".jpg")!=-1){
	fulls="<a href='"+href+"' target='_blank'><img src='"+src+"' border='0' width='"+w+"' height='"+h+"'></a>";
}
return fulls;
}
function GdmFull_Close(){
	document.getElementById('fullscreenad').style.display='none';
	IS_FULL=0;
}